## codetiming 1.4.0

=== debian/changelog ===
codetiming (1.4.0-3) unstable; urgency=medium

  * Standards-Version: 4.7.2 no changes required
  * Change homepage to not use pypi
  * Add d/watch file

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 03 Dec 2025 15:14:51 +0000

codetiming (1.4.0-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 17 Feb 2024 12:28:05 +0000

codetiming (1.4.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1063520)

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 Feb 2024 14:09:39 +0000
