=== debian/control ===
Source: codetiming
Section: python
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all-dev,
 python3-setuptools,
 python3-flit-scm,
 pybuild-plugin-pyproject,
 python3-pytest,
 flit
Standards-Version: 4.7.2
Homepage:  https://realpython.com/python-timer
Vcs-Browser: https://salsa.debian.org/mckinstry/codetiming.git
Vcs-Git: https://salsa.debian.org/mckinstry/codetiming.git -b debian/latest

Package: python3-codetiming
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, python3-numpy
Description: Timer package for Python code
 This package implements a simple code timing class for Python.
 .
 See https://realpython.org/ for usage examples.
