=== debian/watch ===
version=4
https://github.com/realpython/codetiming/tags .*/v?(\d.*)@ARCHIVE_EXT@
